<?php
require('startinclude.php');
$camara=parametro('camara',0);
setcookie('estado_camara'.$camara,'wbusqueda_tarja');

$php="wbusqueda.php";
$phporigen="wbusqueda_tarja.php";
$camara_act=array();
$camaras=array();
leer_camaras($camaras);
$camara_buscar=$camaras[$camara]["id_camara"];






$proceso=""; //$proceso_actual;

//$_GET['camara'] = $camara;
//$_GET['proceso'] =$proceso;
//$_GET['accion'] = "NH";



include $php;
?>